;<START_COPYRIGHT>
; Licensed Materials - Property of IBM
;
; 5724-H72
; (C) Copyright by IBM Corporation. 2001, 2008. All Rights Reserved.
;
; US Government Users Restricted Rights - Use, duplication or
; disclosure restricted by GSA ADP Schedule Contract with
; IBM Corp.
;<END_COPYRIGHT>
;
;
; Sample parameter file WebSphere MQ for Windows, Version 7.0
; program MQParms.exe.
;
; Silent installation.
;
;
;**********************************************************
; MSI stanza: Optional. Processed by MQParms.
; Properties in this stanza can be overridden or added to by 
; command-line parameters, for example:
;       MQParms mqparms.ini /q ADDLOCAL="Client"
;
[MSI]
;
;**********************************************************
; MSI /q parameter: Completely silent installation.
;
/q
;
;**********************************************************
; MQPLANGUAGE property: Optional.
; Can be used to specify the installation language.
; Default is the system's default language.
;
MQPLANGUAGE=existing
;
;**********************************************************
; MQPLOG property: Optional.
; Specifies a file into which MQParms.exe writes log information.
; If the property is present with an empty value (MQPLOG=""), 
; then no log is generated.
; Default is: MQPLOG=%temp%\MQParms.txt
;
MQPLOG=%temp%\MQParms.txt
;
;**********************************************************
; MQPSMS property: Optional.
; If "0", MQParms does not wait for the invoked installation to end,
; otherwise it waits.
; Default is MQPSMS=0.
;
MQPSMS="1"
;
;**********************************************************
; AGREETOLICENSE property: Optional.
; Required with value "yes" for a silent installation, otherwise ignored.
;
; NOTE: the property is commented-out below. Remove the semi-colon before
;       use.
;
;AGREETOLICENSE="yes"
;
;**********************************************************
; REMOVEFEATURES property: Optional.
; Required with value "yes" for a silent installation, otherwise ignored.
; Allows obsolete features, no longer part of WebSphere MQ, to be deleted.
;
; NOTE: the property is commented-out below. Remove the semi-colon before
;       use.
;
;REMOVEFEATURES="yes"
;
;**********************************************************
; USEINI property: Optional.
; If empty or "0", no response file is to be used.
; If non-empty, it must contain the full path of a response file.
; Default is empty.
;
USEINI=""
;
;**********************************************************
; ONLYINI property: Optional.
; If empty, installation processing proceeds normally.
; If non-empty, installation processing stops before modifying
; the target system, and after generating a response file
; (if requested by the SAVEINI property).
; Default is empty.
;
ONLYINI=""
;
;**********************************************************
; SAVEINI property: Optional.
; If empty, no response file is to be generated.
; If non-empty, it must contain the full path to a response
; file that is to be created.
; Default is empty.
;
SAVEINI=""
;
;**********************************************************
; PGMFOLDER property: Optional.
; If non-empty, it must contain the top-level folder name for
; MQSeries program files, for example "%ProgramFiles%\IBM\MQSeries".
; Default is empty (value decided at runtime).
;
PGMFOLDER=""
;
;**********************************************************
; DATFOLDER property: Optional.
; If non-empty, it must contain the top-level folder name for
; MQSeries data files, for example "%ProgramFiles%\IBM\MQSeries".
; Default is empty (value decided at runtime).
;
DATFOLDER=""
;
;**********************************************************
; Other properties and "switch-type" parameters: Optional.
; Other standard msiexec switches and parameters can be coded here
; (their sequence is unimportant).
;
ADDLOCAL=""
REMOVE=""

